article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; background-color:#242632;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}

@font-face {
    font-family:'HelveticaNeueLTProCn';
    src: url('../fonts/HelveticaNeueLTProCn.eot');
    src: url('../fonts/HelveticaNeueLTProCn.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTProCn.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTProCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTProCn.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTProCn.svg#HelveticaNeueLTProCn') format('svg');
}
@font-face {
    font-family:'HelveticaNeueLTPro45Light';
    src: url('../fonts/helveticaneueltpro-lt.eot');
    src: url('../fonts/helveticaneueltpro-lt.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltpro-lt.woff2') format('woff2'),
         url('../fonts/helveticaneueltpro-lt.woff') format('woff'),
         url('../fonts/helveticaneueltpro-lt.ttf') format('truetype'),
         url('../fonts/helveticaneueltpro-lt.svg#HelveticaNeueLTPro45Light') format('svg');
}
@font-face {
    font-family:'ArialBlack';
    src: url('../fonts/ariblk_0.eot');
    src: url('../fonts/ariblk_0.eot') format('embedded-opentype'),
         url('../fonts/ariblk_0.woff2') format('woff2'),
         url('../fonts/ariblk_0.woff') format('woff'),
         url('../fonts/ariblk_0.ttf') format('truetype'),
         url('../fonts/ariblk_0.svg#ArialBlack') format('svg');
}
@font-face {
    font-family:'HelveticaBold';
    src: url('../fonts/HelveticaBold.eot');
    src: url('../fonts/HelveticaBold.eot') format('embedded-opentype'),
         url('../fonts/HelveticaBold.woff2') format('woff2'),
         url('../fonts/HelveticaBold.woff') format('woff'),
         url('../fonts/HelveticaBold.ttf') format('truetype'),
         url('../fonts/HelveticaBold.svg#HelveticaBold') format('svg');
}

.header{max-width:1800px; margin:auto; position:relative;}
.IndexBanner{background:url(../images/index_banner.jpg) no-repeat center top / cover; height:698px;}
.logo{text-align:center; padding-top:58px;}
.logo img{display:inline;}
.playNowOne{position:relative; right:0; bottom:0; text-align:center; padding-top:26px;}
.playNowOne a{font-family:'HelveticaNeueLTProCn'; font-size:48px; letter-spacing:-0.025em; background-color:#000; line-height:90px; padding:0 26px; display:inline-block; color:#fff; text-transform:uppercase; transform:rotate(-5deg);}
.playNowOne a:hover{color:#ff0066;}
.memberLogin{position:absolute; right:21px; bottom:26px; z-index:9;}
.memberLogin a{font-family:'HelveticaNeueLTProCn'; font-size:25px; letter-spacing:-0.025em; width:180px; line-height:42px; border:1px solid #fff; background-color:rgba(0,0,0,0.3); display:block; padding:0px; color:#fff; text-transform:uppercase; text-align:center;}
.memberLogin a:hover{background-color:rgba(0,0,0,0.7);}
.bodyArea{background:url(../images/bg.jpg) no-repeat center top; max-width:1800px; margin:auto; border-top:3px solid #40465b; padding-top:78px;}
.centerwrap{width:1092px; margin:auto;}
.videoArea{position:relative; width:968px; margin:auto; z-index:2; margin-bottom:96px;}
.videoHere{border:4px solid #fff; border-radius:5px; -webkit-border-radius:5px;}
.play{position:absolute; left:50%; margin-left:-94px; top:50%; margin-top:-130px;}
.videoArea:before{background:url(../images/videoShadow.png) no-repeat center top; width:929px; height:223px; top:-45px; left:50%; margin-left:-464px; content:''; position:absolute; z-index:-1}
.videoArea:after{background:url(../images/videoShadow.png) no-repeat center top; width:929px; height:223px; bottom:-45px; left:50%; margin-left:-464px; content:''; position:absolute; z-index:-1}
.sexygirlsArea{}
.sexygirl{float:left; border:1px solid #475273; background-color:#151723; width:343px; margin-right:31px; padding:13px 13px 15px;}
.sexygirl:nth-child(3n){margin-right:0px;}
.sexygirlPic{ margin-bottom:5px;}
.sexyContent{}
.sexyContent h3{font-family:'HelveticaNeueLTProCn'; font-weight:normal; font-size:44px; letter-spacing:-0.05em; border-bottom:1px solid #303b56; text-transform:uppercase; color:#fff; margin-bottom:6px;}
.sexyContent h3 a{color:#fff;}
.sexyContent h3 a:hover{color:#ff0066;}
.sexyContent p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#99ccff;}
a.playNow{font-family:'HelveticaNeueLTProCn'; font-size:36px; letter-spacing:-0.05em; color:#fff; text-transform:uppercase; background:#b70251 url(../images/playBtn.jpg) repeat-x; padding:0 18px; float:right; margin-top:19px; line-height:48px;}
a:hover.playNow{background:#f50063;}
.virtualSex{padding-top:31px;}
h2.title{font-family:'HelveticaNeueLTProCn'; font-weight:normal; font-size:90px; letter-spacing:-0.05em; text-transform:uppercase; text-align:center; color:#fff; text-shadow:0 0 7px rgba(92,108,160,0.49);}
.virtualSex h2{padding-bottom:45px;}
.fleft{float:left;}
.fright{float:right;}
.virtualSexBlock{border:1px solid #ff0066; background-color:#151723; margin-bottom:85px; position:relative; z-index:2;}
.virtualSexBlock:before{background:url(../images/videoShadow.png) no-repeat center top; width:929px; height:223px; top:-50px; left:50%; margin-left:-464px; content:''; position:absolute; z-index:-1}
.virtualSexDeta{}
.virtualSexDeta h3{font-family:'HelveticaNeueLTProCn'; font-weight:normal; font-size:54px; letter-spacing:-0.05em; text-transform:uppercase; color:#fff; padding-bottom:5px;}
.virtualSexDeta p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#99ccff; padding-bottom:14px;}
.playNowBtn{text-align:center;}
.playNowBtn a{float:none; display:inline-block;}
.virtualSexFirst .virtualSexDeta{width:410px; padding-left:15px; padding-right:12px; background:#151723 url(../images/virtualSexSub.jpg) no-repeat left bottom; height:429px;}
.virtualSexSec .virtualSexDeta{width:452px; padding-left:15px; padding-right:12px; background:#151723 url(../images/virtualSex2Sub.jpg) no-repeat left bottom; height:429px;}
.virtualSexThird .virtualSexDeta{width:469px; padding-left:15px; padding-right:12px; background:#151723 url(../images/virtualSex3Sub.jpg) no-repeat left bottom; height:429px;}
.virtualSexFour .virtualSexDeta{width:452px; padding-left:15px; padding-right:12px; background:#151723 url(../images/virtualSex4Sub.jpg) no-repeat left bottom; height:429px;}
.virtualSexFour{margin-bottom:40px;}
.galleryArea{margin-right:-20px;}
.gallery_pic{border:1px solid #ff0066; margin-bottom:10px; margin-right:10px; float:left;}
/*.gallery_pic:nth-child(4){margin-right:10px;}*/
.playNowBig{position:relative; left:0; top:-4px; text-align:center; padding-bottom:68px;}
.playNowBig a{font-family:'HelveticaNeueLTProCn'; font-size:89px; letter-spacing:-0.025em; background-color:#000; line-height:158px; padding:0 48px; display:inline-block; color:#fff; text-transform:uppercase; transform:rotate(-5deg); -moz-transform:rotate(-5deg); -o-transform:rotate(-5deg); -webkit-transform:rotate(-5deg);}
.playNowBig a:hover{color:#ed145b;}
footer{background-color:#000; padding-top:22px; border-top:4px solid #242632;}
footer p{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; color:#999;}
footer p a{color:#999; margin:0 16px;}
footer p a:hover, footer p a.active{color:#00ccff;}
.footerCenter{ text-align:center; padding-top:22px; padding-bottom:30px;}
.footerInfo{margin:0 13px; display:inline-block; vertical-align:top;}
.footerPic{float:left;}
.footerDetails{float:left; width:138px; margin-left:12px; padding-top:8px;}
.footerDetails h3{font-family:'HelveticaNeueLTPro45Light'; font-weight:normal; font-size:12px; color:#fff; text-align:left;}
.footerDetails p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; text-align:left;}
.footerDetails p span{color:#00ff00; float:left; padding-bottom:50px;}

.joinArea{background:url(../images/joinBg.jpg) no-repeat center top; max-width:1800px; position:relative; height:698px; margin:auto; padding-top:40px; overflow:hidden;}
.joinLeft{position:absolute; left:0px; top:0px; z-index:1}
.joinRight{position:absolute; right:0px; top:0px; z-index:1}
.joinLeft img, .joinRight img{width:100%;}
.joinNowBlock{width:528px; background-color:rgba(255,255,255,0.5); box-shadow:0 0 21px 0 rgba(0,0,0,0.37); -webkit-box-shadow:0 0 21px 0 rgba(0,0,0,0.37); padding:30px 58px 22px 46px; margin:auto; padding-bottom:200px;}
.joinNowBlock h3{color:#333333; font-family:'HelveticaNeueLTProCn'; font-size:60px; letter-spacing:-0.05em; text-transform:uppercase; font-weight:normal; padding-bottom:5px;}
.joinNowBlock p{font-family:'HelveticaBold'; font-size:18px; color:#333; letter-spacing:-0.025em; text-transform:uppercase; padding-bottom:2px;}
a.greenbtn{background:#32cb00 url(../images/green_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.greenbtn{background:#019a00;}
a.pinkbtn{background:#f4195f url(../images/pink_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.pinkbtn{background:#b0053c;}
.joinLogo{width:123px; margin-left:152px;}
.borderNone{border:none;}


/* Privacy Policy */
.privacyBanner{background:url(../images/privacyBanner.jpg) no-repeat center top / cover; height:279px; max-width:1800px; padding-top:12px; margin:auto; text-align:center;}
.privacyLogo{display:inline-block;}
.bodyarea{background-color:#fff; padding-top:15px;}
.policywrap{width:1400px; margin:auto;}
.privacyPolicy{padding-bottom:34px;}
.privacyPolicy h2{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; text-transform:uppercase; margin-left:-7px; padding-bottom:10px; letter-spacing:-0.06em; font-weight:normal;}
.privacyPolicy p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; line-height:17px;}
.privacyPolicy p a{color:#3399ff;}
.privacyPolicy p a:hover{color:#333;}
.privacyPolicy h4{font-family:'ArialBlack'; font-weight:normal; color:#666; padding-bottom:17px; font-size:14px; line-height:17px;}
.privacyPolicy li{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; padding-left:10px; position:relative; line-height:17px;}
.privacyPolicy li:before{content:'-'; position:absolute; left:0px; top:-1px;}
.privacyPolicy li em{font-style:italic;}

.lightbox{display:none;}